@charset "utf-8";
/* CSS Document */

@font-face{
	font-family:'hwfont';
	src:url(../fonts/HuaweiSans-Regular.eot);
	src:url(../fonts/HuaweiSans-Regular.eot?t=1587362981594#iefix) format("embedded-opentype"),
		url(../fonts/HuaweiSans-Regular.svg) format("svg"),
		url(../fonts/HuaweiSans-Regular.ttf) format("truetype"),
		url(../fonts/HuaweiSans-Regular.woff) format("woff"),
		url(../fonts/HuaweiSans-Regular.woff2) format("woff2")
}

html,body{ font-family:'hwfont';}


ul.nav li a{ padding:0 1.5em;}
ul.nav li p.sub a{ max-width:17em; white-space:normal; line-height:1.35; padding-bottom:0.75em}
ul.nav li p.sub a img{ margin-bottom:1.25em;}

.box1 ul li a p span{ margin:0 0.5em; line-height:1.5; padding:1em 0 0.25em;}
.box22{ background:#f2f2f2;}
.box4 .txt{ text-align:left;}
.box4 ul.data li span{ margin:0 0.5em;}

.footer dl dd{ max-width:21em; line-height:1.6; padding:0.6em 0;}
.footer dl{ padding:0 16px;}
.footer dl dd{ max-width:15em;}

.main .attr h2.title em{ text-transform/:uppercase;}

.main .article{ text-align:left;}

.about1 .txt{ width:63%; text-align:left;}
.about1 dl.data dt{ height:17em;}
.about1 dl.data dt.txt{ line-height:1.5; padding:0.75em 1em;}
.about1 dl.data dd{ height:8em;}
.about1 dl.data p{ text-align:center; font-size:1em; line-height:1.25em;}
.about1 dl.data p b{ display:block; line-height:1; font-size:1.5em; margin:0.25em 0 0;}

.about12 ul li{ line-height:1.5; box-sizing:border-box; padding:0 4px;}
.about12 ul li img{ margin:0 auto 1.75em;}

.about4 dl dd{ line-height:2.25; padding:0.75em 0 0;}

.yewu12::after{ transform:translate(10%,0);}
.yewu12 ul li h4{ margin-right:40%;}
.yewu12 ul li p.data span{ line-height:1.375; padding:0.3125em 0;}

.main ul.yw3 li a{ height:258px;}
.main ul.yw3 li b{ line-height:1.2;}
.main ul.yw3 li .txt{ height:14em; -webkit-line-clamp:7; padding-bottom:0;}
.main ul.yw3 li:first-child a{ height:auto;}
.main ul.yw3 li:first-child b{ line-height:2.4;}

.yw43 ul li em{ line-height:1.5; padding:0.5em 0 0.25em; margin:0 4px;}
.yw43 ul li span{ line-height:1.5; padding:0.25em 0 0; margin:0 4px;}

.yw44 ul li b{ line-height:1.5; margin:0.25em 0; margin-right:-0.25em;}
.yw44 ul li .txt{ line-height:1.75; padding:0 0 1em;}

.main ul.yw2 li a .info .txt{ line-height:1.625;}

.main ul.srvList li .txt{ line-height:1.75; max-height:10.5em; -webkit-line-clamp:6; margin:10px 0 0;}
.main ul.srvList li p.icons{ padding-top:20px;}
.main ul.srvList li p.icons a img{ height:4em;}
.main ul.srvList li p.icons a span{ line-height:1.5;}

.box4 ul li a span{ display:flex; justify-content:center; align-items:center; height:2.6em; line-height:1.3; margin:-0.2em 0 -0.3em;}

.main dl.jobList{ background:none; padding-bottom:0;}

.contact dl{ flex:1;}
.contact dl dd p{ display:block; overflow:hidden;}
.contact dl dd p em{ display:block; float:left; margin-right:0.25em;}
.contact dl dd p span{ display:block; overflow:hidden;}

@media only screen and (max-width: 768px){

ul.nav li p.sub a{ width:50%; font-size:13px;}

.ibanner .swiper-slide .txt{ font-size:14px; box-sizing:border-box; padding:0 40vw 0 0;}
.ibanner .swiper-slide .txt br{ display:none;}
.ibanner .swiper-slide .txt.r{ padding:0 0 0 40vw;}

.ibox h2.title em{ line-height:1.5; font-size:1.875em;}
.ibox h2.title a{ padding-left:0; padding-top:0.8em;}

.box1 ul li a p{ font-size:13px;}
.box1 ul li a p img{ height:2.3em;}
.box1 ul li a p span{ line-height:1.375; padding:0.75em 0 0.25em;}

.box3 .inner .swiper-container{ margin:-4px -4px 0;}

.box4 .txt{ line-height:1.75; text-align:left;}
.box4 ul li{ width:50%;}
.box4 ul li a{ margin:0 5px 10px;}
.box4 ul li a span{ line-height:1.2; margin:0em 0 -0.3em;}
.box4 ul.data li span{ line-height:1.375;}

.about1 .txt{ width:auto;}
.about1 dl.data dt{ height:13em;}
.about1 dl.data dd{ height:6em;}
.about1 dl.data p{ padding:0 0.5em;}

.about12 ul li{ padding:0 0.25em 1em; line-height:1.375; width:50%;}

.yewu13 .attr h2.title span br{ display:none;}

.main ul.yw3 li a{ height:auto !important;}
.main ul.yw3 li .txt{ height:auto !important; -webkit-line-clamp:99;}
.main ul.yw3 li:first-child b{ line-height:1.2;}

.yw43 ul li{ padding:4px 0 12px;}
.yw43 ul li em{ margin:0 -10%; width/:auto; margin/:0; padding:0.75em 0 0.125em;}
.yw43 ul li:nth-child(n+5) em{ display:flex; height:2.4em; justify-content:center; align-items:center; line-height:1.2;}

.main ul.yw2 li a .info{ padding:20px 15px 8px;}
.main ul.yw2 li a .info .txt{ line-height:1.5;}

.main ul.srvList li h4{ line-height:1.5; padding:1em 0;}
.main ul.srvList li .txt{ max-height:none; -webkit-line-clamp:999;}
.main ul.srvList li p.icons{ padding:4px 20px 12px;}

.main dl.jobList dt{ padding:0 1em;}



}























/**/